gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by TextView and Window This enumeration is used by and to decide how focus in the widget behaves. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.DirectionType Tab forward through the children capable of having focus, starting at the left or top.

  Tab forward through the children capable of having focus, starting at the left or top.

- Field
  Gtk.DirectionType Tab backward through the children with focus capability, starting at the right or bottom.

  Tab backward through the children with focus capability, starting at the right or bottom.

- Field
  Gtk.DirectionType Sets initial focus on the child nearest the bottom of the container.

  Sets initial focus on the child nearest the bottom of the container.

- Field
  Gtk.DirectionType Sets initial focus on the child nearest the top of the container.

  Sets initial focus on the child nearest the top of the container.

- Field
  Gtk.DirectionType Sets initial focus on the child nearest the right edge of the container.

  Sets initial focus on the child nearest the right edge of the container.

- Field
  Gtk.DirectionType Sets initial focus on the child nearest the left edge of the container. Sets initial focus on the child nearest the left edge of the container.
- Field
  System.Int32 Internal field. Do not use.